Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 08:33:14 +0000

Hi Aws Adra,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto">When I ordered that time, it has buy1 get1 promo, also with the other item(basket), that's why I ordered. But now it's not showing anymore so I can't take picture to send you.<div dir="auto"><br></div>
<div dir="auto">Anyway, it's alright, nothing I can do. Thank you.</div>
</div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Nov 26, 2022 5:46 AM, Home Box &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Maria,<br><br>
</div>
<div dir="ltr">​Thank you for shopping at <a href="http://www.homeboxstores.com" rel="noreferrer">www.homeboxstores.com</a>.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We apologize for the inconvenience caused,</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that to avail of the "Buy 1 Get 1" Offer, you have to select the quantity as 2 then you will pay for 1 item only. Or you can select 2 different items marked with Buy 1 Get 1 then you will get the lowest priced item for free.<br><br>However, we have checked your last order 9401165998 and we did not find any item included in But 1 Get 1 offer.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​Kindly note that the offer is not valid for all household items. You can shop with Buy 1 Get 1 Offer at:<br><a href="https://www.homeboxstores.com/ae/en/search?q=badge.title.en%3ABuy%201%20Get%201%3Aindex%3Abestseller" rel="noreferrer">https://www.homeboxstores.com/ae/en/search?q=badge.title.en%3ABuy%201%20Get%201%3Aindex%3Abestseller</a>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to contact us for any further assistance.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The HomeBox Support Team.</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">5346401:1125156</span>

</div></blockquote>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5346401